<?php 
function con_zlo(){
/*$ver=mysql_connect("localhost","intralog_manila", "O7I=)O%IwT]o");
mysql_select_db("intralog_manzanillo",$ver);
$ver=mysql_connect("localhost","root", "");
mysql_select_db("veracruz",$ver);*/
$ver=mysql_connect("localhost","intralog_manila", "O7I=)O%IwT]o");
mysql_select_db("intralog_manzanillo",$ver);
}
?>